*{

}

body {
  background-color: rgb(0, 0, 0);
  position: relative; 
  
}

 html{
  scroll-behavior:smooth;

}

html, body {
}

  body:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    opacity: 0;
    visibility: hidden;
    z-index: 1; }
  body.offcanvas-menu:before {
    opacity: 1;
    visibility: visible; }

p {
  color: #b3b3b3;
  font-weight: 300; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  
  a, a:hover {
    text-decoration: none !important; }



.site-navbar {
  margin-top: -1px;
  z-index: 1999;
  top: 0;
  width: 100%;
  padding: 0.1rem;
  position: fixed;
  background: rgba(255, 255, 255, 0.801);

  
background: linear-gradient(180deg, rgba(22,22,22,1) 0%, rgba(0,0,0,0) 76%);
}

  @media (max-width: 991.98px) {

    body{
      width: 100% !important;
    }

    html{
      width: 100% !important;
    };

    html, body {
     
    }


    .site-navbar {
      
      padding-bottom: 3rem; }
    
      .site-mobile-menu{
        background-color: #0000002d !important;
        -webkit-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
        height: 100% !important;
      }

      

      

      .icon-menu {
        position: absolute;  
        top: 32px;           
        right: 20px;         
        font-size: 30px;     
        color: red;          
    }

    .icon-menu a{}

    }
  .site-navbar .toggle-button {
    position: absolute;
    right: 0px; }



  .site-navbar .site-logo {
    margin: 0;
    padding: 0;
    font-size: 4rem; 
    opacity: 0.4;
}
.site-logo a img{
  width: 66px;
}


  
    .site-navbar .site-logo a {
      text-transform: uppercase;
      color: #fff;
      font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }
    


      @media (max-width: 991.98px) {
      .site-navbar .site-logo {
        float: left;
        position: relative; }
      
      .}



  .site-navbar .site-navigation.border-bottom {
    border-bottom: 1px solid white !important; }
  .site-navbar .site-navigation .site-menu {
    margin: 0;
    padding: 0;
    margin-bottom: 0; }
    .site-navbar .site-navigation .site-menu .active {
      color: #2ba0ff !important; }
    .site-navbar .site-navigation .site-menu a {
      text-decoration: none !important;
      display: inline-block;
      }

    .site-navbar .site-navigation .site-menu > li {
      display: inline-block; 
      justify-content: space-between;
      
      }
      .site-navbar .site-navigation .site-menu > li > a {
        margin-right: 35px;
        padding: 15px 1px;
        font-size: 15px;
        color: rgba(255, 255, 255, 0.7) !important;
        display: inline-block;
        text-decoration: none !important;
        position: relative;
        
      }
        
        .site-navbar .site-navigation .site-menu > li > a:before {
          color: 
         ; }
        .site-navbar .site-navigation .site-menu > li > a:hover {
          color: #fff !important; }
          .site-navbar .site-navigation .site-menu > li > a:hover:before {
            -webkit-transform: scale(1);
            -ms-transform: scale(1);
            transform: scale(1); }
      .site-navbar .site-navigation .site-menu > li.active > a {
        color: #fff !important; }
        .site-navbar .site-navigation .site-menu > li.active > a:before {
          -webkit-transform: scale(1);
          -ms-transform: scale(1);
          transform: scale(1); }
    .site-navbar .site-navigation .site-menu .has-children {
      position: relative; }
      .site-navbar .site-navigation .site-menu .has-children > a {
        position: relative;
        padding-right: 20px; }
        .site-navbar .site-navigation .site-menu .has-children > a:before {
          position: absolute;
          content: "\e313";
          font-size: 16px;
          top: 50%;
          right: 0;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          font-family: 'icomoon'; 
        }
      .site-navbar .site-navigation .site-menu .has-children .dropdown {
        visibility: hidden;
        opacity: 0;
        top: 100%;
        position: absolute;
        text-align: left;
        border-top: 2px solid #4dd1eb;
        -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
        box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
        padding: 0px 0;
        margin-top: 20px;
        margin-left: 0px;
        background: #fff;
        -webkit-transition: 0.2s 0s;
        -o-transition: 0.2s 0s;
        transition: 0.2s 0s; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
          position: absolute; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            display: none;
            bottom: 100%;
            left: 20%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            border-color: rgba(136, 183, 213, 0);
            border-bottom-color: #fff;
            border-width: 10px;
            margin-left: -10px; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown a {
          text-transform: none;
          letter-spacing: normal;
          -webkit-transition: 0s all;
          -o-transition: 0s all;
          transition: 0s all;
          color: #000 !important; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown a.active {
            color: #4dd1eb !important;
            background: #f8f9fa; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown > li {
          list-style: none;
          padding: 0;
          margin: 0;
          min-width: 200px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
            padding: 9px 20px;
            display: block; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
              background: #f8f9fa;
              color: #ced4da; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
            content: "\e315";
            right: 20px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
            left: 100%;
            top: 0; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
            background: #f8f9fa;
            color: #ced4da; }
      .site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
        color: #4dd1eb; }
      .site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
        cursor: pointer; }
        .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
          -webkit-transition-delay: 0s;
          -o-transition-delay: 0s;
          transition-delay: 0s;
          margin-top: 0px;
          visibility: visible;
          opacity: 1; }

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }
  .offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
  .site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
      float: right;
      margin-top: 8px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
        font-size: 30px;
        display: inline-block;
        padding-left: 10px;
        padding-right: 0px;
        line-height: 1;
        cursor: pointer;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; 
      color: #ffffff;}
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
          color: #ced4da; }

    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
      float: left;
      margin-top: 10px;
      margin-left: 0px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
        display: inline-block;
        text-transform: uppercase; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
          max-width: 70px; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
          text-decoration: none; }
  .site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 0 20px 20px 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px; }
  .site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
    .site-mobile-menu .site-nav-wrap a {
      padding: 10px 20px;
      display: block;
      position: relative;
      color: #ececec; }
      .site-mobile-menu .site-nav-wrap a:hover {
        color: #4dd1eb; }
    .site-mobile-menu .site-nav-wrap li {
      position: relative;
      display: block; }
      .site-mobile-menu .site-nav-wrap li .nav-link.active {
        color: #4dd1eb; }
      .site-mobile-menu .site-nav-wrap li.active > a {
        color: #4dd1eb; }
    .site-mobile-menu .site-nav-wrap .arrow-collapse {
      position: absolute;
      right: 0px;
      top: 10px;
      z-index: 20;
      width: 36px;
      height: 36px;
      text-align: center;
      cursor: pointer;
      border-radius: 50%; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
        background: #f8f9fa; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:before {
        font-size: 12px;
        z-index: 20;
        font-family: "icomoon";
        content: "\f078";
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(-180deg);
        -ms-transform: translate(-50%, -50%) rotate(-180deg);
        transform: translate(-50%, -50%) rotate(-180deg);
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
    .site-mobile-menu .site-nav-wrap > li {
      display: block;
      position: relative;
      float: left;
      width: 100%; }
      .site-mobile-menu .site-nav-wrap > li > a {
        padding-left: 20px;
        font-size: 20px; }
      .site-mobile-menu .site-nav-wrap > li > ul {
        padding: 0;
        margin: 0;
        list-style: none; }
        .site-mobile-menu .site-nav-wrap > li > ul > li {
          display: block; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > a {
            padding-left: 40px;
            font-size: 16px; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > ul {
            padding: 0;
            margin: 0; }
            .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
              display: block; }
              .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
                font-size: 16px;
                padding-left: 60px; }
    .site-mobile-menu .site-nav-wrap[data-class="social"] {
      float: left;
      width: 100%;
      margin-top: 30px;
      padding-bottom: 5em; }
      .site-mobile-menu .site-nav-wrap[data-class="social"] > li {
        width: auto; }
        .site-mobile-menu .site-nav-wrap[data-class="social"] > li:first-child a {
          padding-left: 15px !important; }

.sticky-wrapper {
  position: relative;
  z-index: 100;
  width: 100%;
  position: absolute;
  top: 0; }
  .sticky-wrapper .site-navbar {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
  .sticky-wrapper .site-navbar {
    background: #fff; }
    .sticky-wrapper .site-navbar ul li a {
      color: rgba(255, 255, 255, 0.7) !important; }
      .sticky-wrapper .site-navbar ul li a.active {
        color: #fff !important; }
  .sticky-wrapper.is-sticky .site-navbar {
    background: #fff;
    -webkit-box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.2);
    box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.2); }
    .sticky-wrapper.is-sticky .site-navbar .site-logo a {
      color: #4dd1eb; }
    .sticky-wrapper.is-sticky .site-navbar ul li a {
      color: #000 !important; }
      .sticky-wrapper.is-sticky .site-navbar ul li a.active {
        color: #4dd1eb !important; }
  .sticky-wrapper .shrink {
    padding-top: 0px !important;
    padding-bottom: 0px !important; }

    @media (max-width: 991.98px) {
      .sticky-wrapper .shrink {
        padding-top: 30px !important;
        padding-bottom: 30px !important; } }


        .dropdown-servicos{
          position: absolute !important;
          
          background-color: #00000035;
          display: none !important;
        }

        .dropdown-servicos a{
          display: block !important;
          text-align: left !important;
          text-decoration: none;
          list-style: none;
          color: #fff;
          
        }

        .dropdown-servicos a:hover{
          color: #009dff;
          transition: 0.8s;
        }

        .dropdown:hover .dropdown-servicos{
          display: block !important;

        }
        .dropdown2-servicos{
          position: absolute !important;
          
          background-color: #00000065;
          display: none !important;
        }

        .dropdown2-servicos a{
          display: block !important;
          text-align: left !important;
          text-decoration: none;
          list-style: none;
          color: #fff;
        }

        .dropdown2-servicos a:hover{
          color: #009dff;
          transition: 0.8s;
        }

        .dropdown2:hover .dropdown2-servicos{
          display: block !important;

        }

      

        /*BANNER*/
        #outer {
          width: 100%;
          display: block;
          text-align: center;
          position: relative;
          overflow: hidden;
          min-height: 100vh;

        }
        
        #home-top-video {
          width: 100%;
          overflow:hidden;
          position: absolute;
          margin-top: -350px;

        }
        #home-top-video img {
          opacity: 0.3;
          object-fit: cover;
          z-index: 1;
        }

        #persona-teste img{
          z-index: 11;
          width:620px;
          margin-left: -690px;
          margin-top: 90px;
          position: absolute;
        }
        
        #home-top-video video{
        }

        #home-text {
          position: absolute;
          top: 35%;
          color: #fff;
          z-index: 11;
          width: 100% !important;
          
        }

        .textosbanner{
          width: 1080px;
          margin: 0 auto !important;
        }

        .textosbanner h1{
          z-index: 2 !important;
          font-weight:bold;
          font-size: 110px;
          margin-left:220px;
          text-align: left;
          font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 900;
          line-height: 82px;
        }
        .textosbanner p{
          z-index: 2 !important;
          font-size: 15px;
          font-weight: 600;
          color: #b8beb9;
          text-shadow: 3px 3px 5px rgba(0,0,0,0.79);

        }

        @media only screen and (max-width: 991.98px) {

          #persona-teste IMG{
            display: none;
          }

         #outer{
          width: 100% !important;
          overflow: hidden;

     
          display: flex;
          text-align: center;
         
         }

          #home-top-video {
            right: 0% !important;
            top: 0%;
            width: 140% !important;
            overflow: hidden;
            position: absolute;
            z-index: 1;
            margin-top: 0px;
          }

          #home-top-video img{
            opacity: 0.31;


          }
          

          #home-text{

          }

           #home-text{
            
          }

          .textosbanner{
            margin: 0 auto !important;
            width: 90%;
            margin-left: -10px;

          }

          #h1-banner{
            font-size: 40px;
           
            z-index: 99;
          }

          .textosbanner h1{
            font-size: 45px;
            line-height: 40px;
            margin-top: 40px;
            margin-left:15px;

          }
        }


/* PARA QUEM É? */

      
      #institucional{
      width: 100%;
      
      }

       #outer2{
        background-image: url(https://i.imgur.com/PWjcgBr.jpeg) ;
        padding: 50px;
        background-size: cover;
        display: flex;
        background-attachment: fixed;
        background-image: ;
        margin: 0 auto !important;
        width: 100% !important;
        
      }

      .outer23{
        width: 1080px !important;
        margin: 0 auto !important;
        display: flex;
        
      }

      .txt-secao1{
        opacity: 1;
        color: #fff;
        
        margin: 0 auto !important;
       margin-top: 50px !important;
      
      }
      
      .txt-secao1 h1{
        font-weight: 600;
        text-align: left;
        width: 650px;
        margin-top: 140px;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 900;
        font-weight: 400;
        padding: ;
      }
      .txt-secao1 p{
        width: 500px;
        font-size: 16px;
        font-weight: 400;
      }

      .btn-secao1{
        font-weight: 700;
        color: #fff;
        font-size: small !important;
        background-color: #17983e;
        height: 35px; 
        text-align: center;
        padding: 7px !important;
        width: 250px;
        border-radius: 5px;
      }

      .btn-secao1 a{
        font-weight: 700;
        color: #fff;
        margin: 0 auto !important;
        font-size: small !important;
        text-decoration: none;
        width: 250px;
      }

      .btn-secao1:hover{
        transform: scale(1.05);
        transition: all 0.5s;
        background-color: #5a7d22;
      }

      .img-secao1{
        margin: 0 auto !important;

      }

      .img-secao1 img{
        width: 400px;
        border-radius: 20px;
        
        margin-top:100px;
        -webkit-box-shadow: 1px 0px 45px 0px rgba(0,0,0,0.49);
-moz-box-shadow: 1px 0px 45px 0px rgba(0,0,0,0.49);
box-shadow: 1px 0px 45px 0px rgba(0,0,0,0.49);

        
      }

      
      @media only screen and (max-width: 991.98px) {
        
        #institucional{
          width: 100% !important;
          display: block !important;
          flex-direction: column !important;
        }

        #outer2{
          width: 100% !important;

        }

        #outer23{
          width: 100% !important;
        }

        .txt-secao1{
          padding:35px !important;
          margin-top: -40px !important;
        }
        .txt-secao1 h1{
      
          width: 100% !important;
          font-size: 20px;
        }

        .txt-secao1 p{
          width: 80% !important;
          font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight:400;
          font-size: 15px;
        }

        .img-secao{
          padding-left: 1px !important;


        }

        .img-secao1 img{
          width: 250px;
        border-radius: 0px !important;
        margin-left: 0px !important;
        margin-top: 10px !important;
        -webkit-box-shadow: ;
          display: none !important;
       
         
     }

     .site-navbar{
      background: linear-gradient(180deg, rgba(22, 22, 22, 1) 0%, rgba(0, 0, 0, 0) 40%);;
     }
        
      }


    

      .site-navbar .site-logo:hover {
       opacity: 1;
      transition: 0.4s;
      scale: 1.02;}


      #projetos{

      }

    #secao2{
      text-align: center;
      background-image: url(https://i.imgur.com/5BNkPwV.jpeg);
      background-size: cover;
      padding: 20px;
    }

    .infos-parceiro{
      width: 1080px !important;
      margin: 0 auto !important;
      padding-top: 80px;
      display: flex;
      flex-direction:row;
      padding-left: 50px;
    }
    .titulo-parceiros{
      width: 600px;
      text-align: left;
      padding-right: 60px ;
      margin-left:-30px ;
    }
    .titulo-parceiros h1{
      margin-top: 25%;
      line-height: 60px;
      text-shadow: -1px 0px 39px rgba(0,0,0,1);
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      font-weight: 900;

    }

    .titulo-parceiros img{
      width: 150px;
      margin-left: 120px;
      margin-top: 30px;  
    }

    .infos-parceiro h1{
      
      font-size: 65px;
      color: #fff;
      
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 900;
    }

    .parceiro-txt{
      display:flex;
      flex-wrap: wrap;  
      margin: 0 auto !important;  
      width:70%;
    }

    #beneficios-parceiro{
      text-align: left;
    }

      #beneficios-parceiro h1{
        font-size: 20px;
        color: #343434;
      }
      #beneficios-parceiro p{
        color: #444444;
        width: 700px;
        font-size: 16px;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 400;
      }

      #quadrado{
        margin-bottom: 5px;
        background-color: rgba(255, 255, 255, 0.672) ;
        padding: 15px;
        border-radius: 10px;
        scale: 0.8;
        opacity: 0.9;

      }
      #quadrado:hover{ 
        scale: 0.9;
        padding: 15px;
        transition: 1.2s;
        background-color: rgb(255, 255, 255) ;
        opacity: 1;
      }

      @media (max-width: 991.98px) {
        #projetos{
          width: 100% !important;

        }
        #secao2{
          flex-direction: column !important;
          width: 100% !important;

        }

        .infos-parceiro{
          display:block;
          flex-direction: column;  
          width: 100% !important;
        }
        .infos-parceiro h1{
          
        }

        .infos-parceiro img{
          display: none;
        }

        .titulo-parceiros{ 
          width: 100% !important;
          margin-top: -80px !important;
        }
        .titulo-parceiros h1{
          font-size: 22px;
          line-height: 30px;
          
        }
        .parceiro-txt{
          width: 100%;
          display:block;
          flex-direction: column; 
        } 
        
        #beneficios-parceiro h1{ 
        }

        .parceiro-txt p{
          
        }


        #beneficios-parceiro p{
          width: 100% !important;
          font-size: 12px;
          font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 400;
        }

        #quadrado {
          width: 110% !important;
          margin-left: -40px !important;
        }

      }









    .blog-secao{
      background-image: url();
      background-size: cover;
      background-repeat: no-repeat;
      background-attachment: fixed;
      margin-top: -15px;
    }

    #blog-text{
      text-align: center;
      padding-top:30px;
    }
    #blog-text h1{
      color: #333;
      font-size: 40px;
      font-weight: 900;
    }

    #blog-text p{
      color: #333;
      font-size: 20px;
      font-weight: 100;
    }

    .card-deck{
      padding-top: 40px;
    }

    .card{
      -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.16);
-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.16);
box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.16);

      border: 0px solid rgba(0, 0, 0, 0);
      border-radius: 20px;
      background-color: #ffffffdd;
    }
    .card-img-top{
      border-radius: 20px 20px 0px 0px;
    }

    .card-title h5{
      
    }
    .card-body h5{
      font-weight: 900;
      text-align: center;
      
    }
    .card-body h5:hover{
      color: #0d053e;
      transition: 0.6s;
      
    }
    
    .card-body p{
      color: #4f4f4f;
    }

    /* DUVIDAS FREQUENTES */
    .duvidas-frequentes{
      display: flex;
      height: 100vh;
    }
    
  
  #box-imgs-centralizar{
    margin: 0 auto !important;
    padding-top: 5.5%;
  }

  #box-imgs-duvidas{

  }

  #img-duvidas{
    background-color:  #ff5900;

  }

  #img-duvidas img{
    width: 400px;
    -moz-transform: skew(-10deg, 0deg);
-webkit-transform: skew(-10deg, 0deg);
-o-transform: skew(-10deg, 0deg);
-ms-transform: skew(-10deg, 0deg);
transform: skew(-10deg, 0deg);
      background-color: #0084bd82;

  }


  
  #colorfundo{
    width: 400px;
  }

  #text-duvidas{
    background-color: #ffffff;
    width: 50%;
  }
 
  #color-fundo h1{
    text-align: center;

    -moz-transform: scale(1.1) translate(-18px, -40px);
-webkit-transform: scale(1.1) translate(-18px, -40px);
-o-transform: scale(1.1) translate(-18px, -40px);
-ms-transform: scale(1.1) translate(-18px, -40px);
transform: scale(1.1) translate(-18px, -40px);

text-shadow: 2px 2px 8px #05050567
;


color: rgba(255, 255, 255, 0.863);
font-weight: 900;
  }
    /* FIM DA SECAO DE DUVIDAS FREQUENTES */
    
    .construirjuntos{
    }


    
    .background{
      background-image: url(https://i.imgur.com/iXNahUd.jpeg);
      z-index: 1; 
      height: 350px;
    }

    .titleconstruir{
      text-align: center;
      color: #17983e;
      position: relative; top: 30%; 
    }

    .titleconstruir h1{
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 900;
      font-size:70px;
    }

    .titleconstruir p{
      width:800px;
      margin: 0 auto !important;
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 400;
      font-size: 20px;
      color: #ffffff;
    }

 #botao-descer{
  background: rgba(255, 255, 255, 0.37);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin: 0 auto !important;
  margin-top: -60px !important;
  position: relative; top: -22%; 
  cursor: pointer;
  -webkit-box-shadow: 12px 10px 21px 0px rgba(0,0,0,0.58);
-moz-box-shadow: 12px 10px 21px 0px rgba(0,0,0,0.58);
box-shadow: 12px 10px 21px 0px rgba(0,0,0,0.58);

}
.material-symbols-outlined{
  color: #fff;
  font-size: 40px;
  position: relative; top: 12%; left: 7%; 
}

#botao-descer:hover{
  background: rgb(255, 255, 255);
  transition: 1s;
  color: #000000;
  scale: 1.1;
}

.material-symbols-outlined:hover{
  color: #333;
  font-size: 40px;
  transition: 1s;
}

@media (max-width: 991.98px){
  .construirjuntos{
    width: 100% !important;
 
  }

  .background{
    width: 100% !important;
 
  }

  .titleconstruir{
    width: 100% !important;
  }

  .titleconstruir h1{
    font-size: 25px;

  }

  .titleconstruir p{
    font-size: 15px !important;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 400;
    width: 90% !important;
  }

  #botao-descer{
    color: #fff !important;
  }
  .material-symbols-outlined{
    color: #fff;
    font-size: 40px;
  }
}










.formulario{
  background-size: cover;
  background-position: left ;
  width: 1080px;
  display: flex;
  margin: 0 auto !important;
}

#formulario{
  width: 100% !important;
}

.background-formulario{
  background-image: url(https://i.imgur.com/ZbXALiQ.jpeg);
  background-size: cover;
  background-position: left ;
}

.txt-formulario{
  width: 50%;
  padding: 60px;
  margin-top: 150px;
  text-shadow: 4px 4px 9px rgba(0,0,0,0.69);
}

.txt-formulario h1{
color: #Fff;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 900;
width: 100%;
font-size: 50px;
line-height:50px;
font-weight: 900;
}

.txt-formulario p{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-weight: 400;
  color: #fff;

}

.estrutura-formulario{
  width: 40%;
  padding: 30px;
  margin-top: 40px;
}

label{
  color: #ffffff;
  font-size: medium;
}

.container-form{
  background-color: #00000049;
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.8);
  width: 100%;
  overflow: hidden;
  padding: 20px;
  display: block;
}

#form-abaixo{
  visibility: hidden}


.form-control{
  margin-bottom: 50px;
  position: relative;
  border: none;
  background-color: #d6d6d600;

}

.form-control label{
  display: inline-block;
}

.form-control input{
  border: 2px solid #e2e2e2;
  display: block;
  border-radius: 10px;
  font-size: 14px;
  padding: 10px;
  width: 100%;
}

.form-control i{
  position: absolute;
  top: 55px;
  right: 25px;
  overflow: hidden;
    visibility: hidden;

}

.form-control small{
  bottom: 0;
  left: 0;
  overflow: hidden;
  visibility: hidden;
}

.form button{
  background-color:#17983e;
  border: 2px solid #57ad6c;
  color: #fff;
  font-size: 14px;
  width: 60%;
  border-radius: 10px;
  padding: 10px;
  margin-top: 10px;
  cursor: pointer !important;
  margin-left:20%;
}

.form button:hover{
  scale: 1.1;
  transition: 1s;
  -webkit-box-shadow: 0px 0px 39px 0px rgba(4,255,0,0.48);
-moz-box-shadow: 0px 0px 39px 0px rgba(4,255,0,0.48);
box-shadow: 0px 0px 39px 0px rgba(4,255,0,0.48);
}

@media (max-width: 991.98px){
  #formulario{
    width: 100% !important;
  }

  .formulario{
    width: 100% !important;
    display: block !important;
    flex-direction: column !important;
  }

  .txt-formulario{
    width: 100%;
  }

  .txt-formulario h1{
    font-size:27px;
    line-height: 30px;
    margin-top: 40px;

  }

  .txt-formulario p{

  }

  .estrutura-formulario{
    width: 100% !important;
    margin-top: -70px;
  }

  .container-form{
    width: 100% !important;

  }

  #form .form{

  } 

  #form-abaixo p{
visibility: visible;    font-size: 15px;
  }

  #form-ao-lado p{
    display: none;
  }

}

/* RODAPÉ */
.rodape{
  background-color: #202020;

}

.rodape-estrutura{
  width: 1080px;
  margin: 0 auto !important;
}

.h1-redes h1{
  display: flex;
  justify-content: center;
  padding-top: 40px;
  color: #ffffff;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 700;

}

.h1-redes p{
  margin-left: 220px;
  width: 600px;
  text-align: center;
  color: #fff; 
}
.h1-redes{
}

.logos-redes{
  display: flex;
  justify-content: center;
  padding: 5px;

}

.logos-redes i{
  margin: 20px;
  font-size:50px;
  padding: 20px;
  color: #fff;
  scale: 0.8;
  background-color: #1b923f;
  border-radius: 15px;  
}

.logos-redes i:hover{
  scale: 0.70;
  color: #17983e;
  background-color: #ffffff;
  transition:1s;
  cursor: pointer;
  box-shadow: 0px 1px 30px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 1px 30px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 30px 0px rgba(0,0,0,0.75);
}

@media (max-width: 991.98px){

  .rodape{
    width: 100% !important;
  }

  .rodape-estrutura{
    width:80% !important;
  }

  .h1-redes{
    width: 100% !important;
  }

  .h1-redes h1{
    font-size: 18px;
    text-align: center;

  }

  .h1-redes p{
    width: 90%;
    font-size: 10px;
    margin-left: 20px;
  }

  .logos-redes{

  }

.logos-redes i{
  font-size: 20px;
  margin: 5px;
  padding: 20px;

  }
}



/* RODAPÉ */

/* ERROR AND SUCCESS */

  .form-control.sucess input{
    border-color: #2ecc71;
  }

  .form-control.error input{
    border-color: #e74c3c ;
  }

  .form-control.sucess .fa-check-circle{
    color: #2ecc72;
    visibility: visible;
  } 

  .form-control.error .fa-exclamation-circle{
    color: #e74c3c;
    visibility: visible;
  } 